DESCSEQ(1e)

NAME
descseq - Alter the name or description of a sequence.

SYNOPSIS

descseq -sequence sequence [-name string] [-description string] -append boolean -outseq seqout

descseq -help

DESCRIPTION

descseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-sequence sequence

  Additional section

-name string

-description string

  Advanced section

-append boolean
    This allows you to append the name or description you have given on to the end of the existing name or description of the sequence. Default value: N

  Output section

-outseq seqout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

descseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.